<%% content_for :title, @title %>

<h1><%%= @title %></h1>

<%%= render @<%= @model_name.underscore.pluralize %> %>

<%%= paginate @<%= @model_name.underscore.pluralize %> %>

<%%= render '<%= @model_name.underscore.pluralize %>/sidebar' %>
